﻿@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; outline: none; font-family: Arial, Helvetica, sans-serif}

body {
    line-height: 0;
    margin: auto;
    background: rgba(0,15,51,1.00);
    font-family: Arial, sans-serif;
}
@media screen and (max-width:480px) and (min-width:320px){
	#mainContainer {background: #eeeeee;}
#containerHeader {
	width: 100%;
	display: inline-block;
	height: 55px;
	background: -webkit-linear-gradient(left, white, white, rgba(135,0,82,1.00), rgba(135,0,82,1.00));
}
#mainHeader {
	max-width: 1000px;
	margin: 0 auto;
	height: 55px;
	background: #eeeeee;
	background: url(/assets/images/qnb-Finansbank-logo-mobil-2.png) no-repeat;
}
#logo {
	display: none;
	
}

#headerTop {
	width: 80%;
	float: left;
	display: none;
	background: rgba(0,15,51,1.00);
	background: -webkit-linear-gradient(left, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: -o-linear-gradient(right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: -moz-linear-gradient(right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: linear-gradient(to right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	height: 55px;
}
	#footerContainer {
	bottom: 0;
	width: 100%;
	background-color: #000f33;
	height: 120px;
}

#footer {
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 940px;
    font-size: .75em;
    padding-left: 2%;
    padding-right: 2%;
}

.footerTxt {
    float:none;
    line-height: 30px;
	text-align: center;
}

.footerImg {
    margin:0 auto;
	float: none;
	display: table-cell;
	padding-top: 15px;
}

map {
    display: inline;
}

#contentBody {
    margin: 0 auto;
    max-width: 1000px;
    min-height: 550px;
    background: #eee;
    overflow: auto;
}

#contentBody {
    overflow-x: hidden !important;
}

.contentBodyImg {
}

#row01 {
	height: auto;
	line-height: normal;
	/*background: url(/assets/images/qnb-pin.png) no-repeat 22px 20px;*/
	background-size: 65px;
	float: none;
	width: 98%;
}

#row01 h1 {
	font-weight: normal;
	font-size: 1.2em;
	padding-top: 20px;
	margin-left: 0%;
	color: rgba(0,15,51,1.00);
	padding-left: 15px;
	padding-right: 10px;
}

#row01 ul li {
    font-size: 0.7em;
    margin-left: 1%;
    width: 90%;
    padding: 1px;
    color: #686868;
}

#row01 h2 {
display: none;
	margin-left: 0%;
	font-size: 0.8em;
	width: 90%;
	color: rgba(0,15,51,1.00);
	margin-bottom: 0px;
	padding-left: 15px;
	font-weight: normal;
}

ul li {
    line-height: 15px;
    padding-top: 0.5em;
    list-style: square;
    font-size: 0.9em;
}

.main-page-ul {
    margin-top: 0.4em;
}

ul {
    margin-left: 1.6em;
    margin-bottom: 1em;
    margin-top: 0.8em;
}

ol, ul {
    list-style: none;
}

.sms-header {
    display: block;
}

.img {
    width: 100%;
    height: auto;
}

#kutu03 {
	background: #FFF;
	width: 90%;
	background-repeat: no-repeat;
	background-position: 0 -1px;
	float: none;
	min-height: 200px;
	line-height: normal;
	overflow: auto;
	color: #686868;
	margin: 0 auto;
	height: 235px;
	overflow: hidden !important;
}

#kutu03 div {
    color: #A7A6A6;
    font-size: .90em;
}

#kutu03 div, #kutu03 p, #kutu03 h4 {
    margin-left: 2%;
    margin-right: 3%;
	margin-top: 2%;
}


.input90 {
    width: 95%;
    height: 30px;
    margin: 4px 1% 0% 1%;
    text-align: center;
    color: #A1A1A1;
}

.input-group {
    display: inline-block !important;
    width: 100%;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input90 > input {
    width: 95% !important;
    height: 30px !important;
    margin: 4px 1% 1% 0% !important;
    text-align: center !important;
    color: #000000;
    font: 13.3333px Arial !important;
	border:1px solid #dbdbdb;
}


input.k-textbox, textarea.k-textbox {
    padding: 2px .3em;
}

#kutu03 div h4 {
	color: #106fc4;
	padding-top: 0.7em;
	line-height: 1.4em;
	font-weight: normal;
	margin-left: 3%;
	font-size: 13px;
	padding-bottom: 10px;
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}

.notesCheck {
    float: left;
    width: 15px;
    height: 15px;
    margin-right: -9px;
}

.notesCheck {
    margin-left: 6px !important;
}

.notes {
    font-size: 9px;
    margin-bottom: 3%;
    line-height: 10px;
    width: 80%;
    float: left;
    padding-top: 0%;
	margin-top: 0;
}

#kutu03 p {
    color: #686868;
	padding-top: 1%;
	margin-top: 0;
}

.btnBasvur {
    border: none;
    height: 35px;
    width: 96%;
    margin-left: 3%;
    background: rgba(0,15,51,1.00);
    color: #fff;
    text-align: center;
    border-radius: 3px;
}

.mui-btn--large {
    padding: 0 0px;
}



.input45 {
    width: 45%;
    height: 30px;
    float: left;
    text-align: center;
    color: #000000;
    font-size: 13px;
}

.input45 {
    border-radius: 0px !important;
}
.fleft {float: left}
.clear {clear: both}
	.fright {float: right}	
.captcha {
	width: 30%;
	margin-top: 2%!important
}

.captcha img{
	width: 101px;
}
.refBtn {margin-top: 2%!important}

.alertContainer {width: 85%; height: 73px; background: #FFFFFF; overflow: hidden; margin: 20px auto}
.alert p {font-size: 14px; margin: 0; padding: 8px 0 0 100px; color: #870052; line-height: 20px}
.alert {background: url('/assets/images/info_img.png') no-repeat; width: 98%; height: 78px; padding: 0; margin: 0}
#chatArea {
	width: 85%;
	height: 450px;
	background: #FFFFFF;
	margin: 20px auto;
	position: relative;
	overflow: auto;
}
.chatAreaHeader {height: 40px; width: 100%; border-bottom:1px dotted #a1a1a1}
.chatAreaHeader img {margin-top: 8px; float: right; margin-right: 8px}
.qnbAgent {width: 92%; min-height: 100px; line-height: 20px; font-size: 14px; background: #FFFFFF; overflow: auto; margin: 10px auto; }
.qnbAgent_chat {width: 60%; border: 1px solid #999999; padding: 3%; margin-top: 20px; border-top-left-radius:0em; border-top-right-radius:0.5em; border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em; font-size: 16px}
.qnbAgent_ok {
	margin-top: 20px;
	left: 1px;
	position: relative;
	margin-left: 5px
}
.qnbAgent_saat {clear: both; float: right; margin-top: 20px; color: #acabab }	
.customer {
	width: 92%;
	min-height: 100px;
	line-height: 20px;
	font-size: 14px;
	background: #FFFFFF;
	overflow: auto;
	float: right;
	margin-top: 8px;
	margin-right: 20px;
	font-size: 16px !important
}
.customer_chat {width: 60%; background:#1a82c5; padding: 3%; margin-top: 20px; border-top-left-radius:0.5em; border-top-right-radius:0em; border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em; color: #ffffff}
.customer_ok {margin-top: 20px; right:1px; position: relative; margin-right: 5px; right: 1px}
.customer_saat {clear: both; float: right; margin-top: 20px; color: #ffffff}
.chatAreaFooter {
	height: 75px;
	width: 100%;
	background: #d4cbc5;
	position: relative;
	bottom: 0px;
	margin: 0;
}
.chatAreaFooter input {
	width: 55%;
	height: 28px;
	border-radius: 5px;
	border: none;
	margin: 14px 0 14px 14px;
	padding: 10px
}
.chat_btn {float: right; margin: 14px 14px 0 0}
.loadMessage {
	text-align: center;
	width: 100%;
	clear: both;
	padding-top: 25px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 12px;
	margin: 20px 0 20px 0;
	position: relative;
}
}
@media only screen and (max-width: 768px) and (min-width: 481px){
#mainContainer {background: #eeeeee;}
#containerHeader {width: 100%; display: inline-block; height: 84px; background:-webkit-linear-gradient(left, white, white, rgba(135,0,82,1.00), rgba(135,0,82,1.00));}
#mainHeader {max-width: 1000px; margin: 0 auto; height: auto; background: #eeeeee;}
#logo {width: 21%; height: auto; display: inline-block; float: left; position: absolute}

#headerTop {
	width: 75%;
	float: right;
	display: inline-block;
	background: rgba(0,15,51,1.00);
	background: -webkit-linear-gradient(left, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: -o-linear-gradient(right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: -moz-linear-gradient(right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: linear-gradient(to right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	height: 84px;
}

#footerContainer {
	bottom: 0;
	width: 100%;
	background-color: #000f33;
	height: auto;
}

#footer {
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 940px;
    font-size: .75em;
    padding-left: 2%;
    padding-right: 2%;
}

.footerTxt {
    float: left;
    line-height: 50px;
}

.footerImg {
    float: right;
    margin-left: 5%;
    margin-top: 16px;
}

map {
    display: inline;
}

#contentBody {
    margin: 0 auto;
    max-width: 1000px;
    min-height: 550px;
    background: #eee;
    overflow: auto;
}

#contentBody {
    overflow-x: hidden !important;
}

.contentBodyImg {
}

#row01 {
	height:auto;
	line-height: normal;
	/*background: url(../Content/Images/qnb-pin.png) no-repeat 22px 20px;*/
	background-size: 65px;
	float: none;
	width: 90%;
}

#row01 h1 {
	font-weight: bold;
	font-size: 2em;
	padding-top: 30px;
	margin-left: 5%;
	color: rgba(0,15,51,1.00);
}

#row01 ul li {
    font-size: 0.7em;
    margin-left: 1%;
    width: 90%;
    padding: 1px;
    color: #686868;
}

#row01 h2 {
	margin-left: 5%;
	font-size: 1.2em;
	width: 90%;
	color: rgba(0,15,51,1.00);
	margin-bottom: 0px;
	padding-left: 2px;
	font-weight: normal;
}

ul li {
    line-height: 15px;
    padding-top: 0.5em;
    list-style: square;
    font-size: 0.9em;
}

.main-page-ul {
	margin-top: 0.4em;
	margin-left: 6.5%;
}

ul {
    margin-left: 0.5em;
    margin-bottom: 1em;
    margin-top: 0.8em;
}

ol, ul {
    list-style: none;
}

.sms-header {
    display: block;
}

.img {
    width: 100%;
    height: auto;
}

#kutu03 {
	background: #FFF;
    width: 90%;
    background-repeat: no-repeat;
    background-position: 0 -1px;
    min-height: 235px;
    line-height: normal;
    overflow: auto;
    color: #686868;
	margin-top: 0px;
	height: 245px;
    overflow: hidden !important;
	margin:0 auto;
}

#kutu03 div {
    color: #A7A6A6;
    font-size: .90em;
}

#kutu03 div, #kutu03 p, #kutu03 h4 {
    margin-left: 2%;
    margin-right: 3%;
	margin-top: 2%;
}


.input90 {
    width: 95%;
    height: 30px;
    margin: 4px 1% 0% 1%;
    text-align: center;
    color: #A1A1A1;
}

.input-group {
    display: inline-block !important;
    width: 100%;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input90 > input {
    width: 95% !important;
    height: 30px !important;
    margin: 4px 1% 1% 0% !important;
    text-align: center !important;
    color: #000000;
    font: 13.3333px Arial !important;
	border:1px solid #dbdbdb;
}


input.k-textbox, textarea.k-textbox {
    padding: 2px .3em;
}

#kutu03 div h4 {
    color: #106fc4;
    padding-top: 0.7em;
    line-height: 1.4em;
	font-weight: normal;
	margin-left: 3%;
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}

.notesCheck {
    float: left;
    width: 15px;
    height: 15px;
    margin-right: -9px;
}

.notesCheck {
    margin-left: 6px !important;
}

.notes {
    font-size: 9px;
    margin-bottom: 3%;
    line-height: 10px;
    width: 80%;
    float: left;
    padding-top: 0%;
	margin-top: 0;
}

#kutu03 p {
    color: #686868;
	padding-top: 1%;
	margin-top: 0;
}

.btnBasvur {
    border: none;
    height: 35px;
    width: 96%;
    margin-left: 3%;
    background: rgba(0,15,51,1.00);
    color: #fff;
    text-align: center;
    border-radius: 3px;
}

.mui-btn--large {
    padding: 0 0px;
}



.input45 {
	width: 54%;
	height: 30px;
	float: left;
	text-align: center;
	color: #000000;
	font-size: 13px;
}

.input45 {
    border-radius: 0px !important;
}
.fleft {float: left}
.clear {clear: both}
.captcha {width: 30%; margin-top: 2%!important}
	.captcha img {width: 120px}
	.refBtn {margin-top: 2%!important}
	
.alertContainer {width: 100%; height: 73px; background: #FFFFFF; margin-top: 30px;}
.alert p {font-size: 16px; margin: 0; padding: 15px 0 0 100px; color: #870052; line-height: 20px}
.alert {background: url('/assets/images/info_img.png') no-repeat; width: 98%; height: 78px; padding: 0; margin: 0}
#chatArea {
	width: 90%;
	height: 400px;
	background: #FFFFFF;
	margin: 20px auto;
	position: relative;
	overflow-y: auto
}
.chatAreaHeader {height: 40px; width: 100%; border-bottom:1px dotted #a1a1a1}
	
.chatAreaHeader img {margin-top: 8px; float: right; margin-right: 8px}
	
.qnbAgent {width: 70%; min-height: 100px; line-height: 20px; font-size: 14px; background: #FFFFFF; overflow: auto; float: left; margin-top: 10px; margin-left: 20px }
.qnbAgent_chat {width: 72%; border: 1px solid #999999; padding: 3%; margin-top: 20px; border-top-left-radius:0em; border-top-right-radius:0.5em; border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em;}
.qnbAgent_ok {margin-top: 20px; left:1px; position: relative; margin-left: 5px}
.qnbAgent_saat {clear: both; float: right; margin-top: 20px; color: #acabab }	
.customer {
	width: 70%;
	min-height: 100px;
	line-height: 20px;
	font-size: 14px;
	background: #FFFFFF;
	overflow: auto;
	float: right;
	margin-top: 10px;
	margin-right: 30px
}
.customer_chat {width: 72%; background:#1a82c5; padding: 3%; margin-top: 20px; border-top-left-radius:0.5em; border-top-right-radius:0em; border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em; color: #ffffff}
.customer_ok {margin-top: 20px; right:1px; position: relative; margin-right: 5px; right: 1px}
.customer_saat {clear: both; float: right; margin-top: 20px; color: #ffffff}
.chatAreaFooter {
	height: 75px;
	width: 100%;
	background: #d4cbc5;
	position: relative;
	bottom: 0px;
	margin: 0;
}
.chatAreaFooter input {width: 81%; height:28px; border-radius:5px; border:none; margin: 14px 0 14px 14px; padding: 10px}
.chat_btn {float: right; margin: 14px}
.loadMessage {
	text-align: center;
	width: 100%;
	clear: both;
	padding-top: 25px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 12px;
	margin: 20px 0 20px 0;
	position: relative;}
.fright {float:right}

}
@media only screen and (max-width: 1024px) and (min-width: 769px){
#mainContainer {background: #eeeeee;}
#containerHeader {width: 100%; display: inline-block; height: 84px; background:-webkit-linear-gradient(left, white, white, rgba(135,0,82,1.00), rgba(135,0,82,1.00));}
#mainHeader {max-width: 1000px; margin: 0 auto; height: auto; background: #eeeeee;}
#logo {width: 20%; height: auto; display: inline-block; float: left;position: absolute}

#headerTop {
	width: 80%;
	float: right;
	display: inline-block;
	background: rgba(0,15,51,1.00);
	background: -webkit-linear-gradient(left, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: -o-linear-gradient(right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: -moz-linear-gradient(right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	background: linear-gradient(to right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	height: 84px;
}

#footerContainer {
	bottom: 0;
	width: 100%;
	background-color: #000f33;
	height: auto;
}

#footer {
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 940px;
    font-size: .75em;
    padding-left: 2%;
    padding-right: 2%;
}

.footerTxt {
    float: left;
    line-height: 50px;
}

.footerImg {
    float: right;
    margin-left: 5%;
    margin-top: 16px;
}

map {
    display: inline;
}

#contentBody {
    margin: 0 auto;
    max-width: 1000px;
    min-height: 550px;
    background: #eee;
    overflow: auto;
}

#contentBody {
    overflow-x: hidden !important;
}

.contentBodyImg {
}

#row01 {
	height: 262px;
	line-height: normal;
	/*background: url(../Content/Images/qnb-pin.png) no-repeat 22px 20px;*/
	background-size: 65px;
	float: left;
	width: 60%;
}

#row01 h1 {
    font-weight: bold;
    font-size: 2em;
    padding-top: 95px;
    margin-left: 3%;
    color: rgba(0,15,51,1.00);
}

#row01 ul li {
    font-size: 0.7em;
    margin-left: 1%;
    width: 90%;
    padding: 1px;
    color: #686868;
}

#row01 h2 {
    margin-left: 3%;
    font-size: 1.2em;
    width: 90%;
    color: rgba(0,15,51,1.00);
    margin-bottom: 0px;
    padding-left: 2px;
	font-weight: normal;
}

ul li {
    line-height: 15px;
    padding-top: 0.5em;
    list-style: square;
    font-size: 0.9em;
}

.main-page-ul {
    margin-top: 0.4em;
	margin-left: 6%;
	width: 500px;
}

ul {
    margin-left: 0.5em;
    margin-bottom: 1em;
    margin-top: 0.8em;
}

ol, ul {
    list-style: none;
}

.sms-header {
    display: block;
}

.img {
    width: 100%;
    height: auto;
}

#kutu03 {
	background: #FFF;
    width: 36%;
    background-repeat: no-repeat;
    background-position: 0 -1px;
    float: right;
    min-height: 235px;
    line-height: normal;
    overflow: auto;
    color: #686868;
	margin-top: 80px;
	height: 245px;
    overflow: hidden !important;
	margin-right: 2%;
}

#kutu03 div {
    color: #A7A6A6;
    font-size: .90em;
}

#kutu03 div, #kutu03 p, #kutu03 h4 {
    margin-left: 2%;
    margin-right: 3%;
	margin-top: 2%;
}


.input90 {
    width: 95%;
    height: 30px;
    margin: 4px 1% 0% 1%;
    text-align: center;
    color: #A1A1A1;
}

.input-group {
    display: inline-block !important;
    width: 100%;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input90 > input {
    width: 95% !important;
    height: 30px !important;
    margin: 4px 1% 1% 0% !important;
    text-align: center !important;
    color: #000000;
    font: 13.3333px Arial !important;
	border:1px solid #dbdbdb;
}


input.k-textbox, textarea.k-textbox {
    padding: 2px .3em;
}

#kutu03 div h4 {
    color: #106fc4;
    padding-top: 0.7em;
    line-height: 1.4em;
	font-weight: normal;
	margin-left: 3%;
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}

.notesCheck {
    float: left;
    width: 15px;
    height: 15px;
    margin-right: -9px;
}

.notesCheck {
    margin-left: 6px !important;
}

.notes {
    font-size: 9px;
    margin-bottom: 3%;
    line-height: 10px;
    width: 80%;
    float: left;
    padding-top: 0%;
	margin-top: 0;
}

#kutu03 p {
    color: #686868;
	padding-top: 1%;
	margin-top: 0;
}

.btnBasvur {
    border: none;
    height: 35px;
    width: 96%;
    margin-left: 3%;
    background: rgba(0,15,51,1.00);
    color: #fff;
    text-align: center;
    border-radius: 3px;
}

.mui-btn--large {
    padding: 0 0px;
}



.input45 {
    width: 45%;
    height: 30px;
    float: left;
    text-align: center;
    color: #000000;
    font-size: 13px;
}

.input45 {
    border-radius: 0px !important;
}
.fleft {float: left}
.clear {clear: both}
.captcha {width: 34%; margin-top: 2%!important}
.refBtn {margin-top: 2%!important}

	.alertContainer {width: 100%; height: 73px; background: #FFFFFF; margin-top: 30px;}
.alert p {font-size: 16px; margin: 0; padding: 15px 0 0 100px; color: #870052; line-height: 20px}
.alert {background: url('/assets/images/info_img.png') no-repeat; width: 98%; height: 78px; padding: 0; margin: 0}
#chatArea {
	width: 80%;
	height: 400px;
	background: #FFFFFF;
	margin: 20px auto;
	position: relative;
	overflow-y: auto
}
.chatAreaHeader {height: 40px; width: 100%; border-bottom:1px dotted #a1a1a1}
	
.chatAreaHeader img {margin-top: 8px; float: right; margin-right: 8px}
	
.qnbAgent {width: 70%; min-height: 100px; line-height: 20px; font-size: 14px; background: #FFFFFF; overflow: auto; float: left; margin-top: 10px; margin-left: 20px }
.qnbAgent_chat {width: 72%; border: 1px solid #999999; padding: 3%; margin-top: 20px; border-top-left-radius:0em; border-top-right-radius:0.5em; border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em;}
.qnbAgent_ok {margin-top: 20px; left:1px; position: relative; margin-left: 5px}
.qnbAgent_saat {clear: both; float: right; margin-top: 20px; color: #acabab }	
.customer {
	width: 70%;
	min-height: 100px;
	line-height: 20px;
	font-size: 14px;
	background: #FFFFFF;
	overflow: auto;
	float: right;
	margin-top: 10px;
	margin-right: 30px
}
.customer_chat {width: 72%; background:#1a82c5; padding: 3%; margin-top: 20px; border-top-left-radius:0.5em; border-top-right-radius:0em; border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em; color: #ffffff}
.customer_ok {margin-top: 20px; right:1px; position: relative; margin-right: 5px; right: 1px}
.customer_saat {clear: both; float: right; margin-top: 20px; color: #ffffff}
.chatAreaFooter {
	height: 75px;
	width: 100%;
	background: #d4cbc5;
	position: relative;
	bottom: 0px;
	margin: 0;
}
.chatAreaFooter input {width: 81%; height:28px; border-radius:5px; border:none; margin: 14px 0 14px 14px; padding: 10px}
.chat_btn {float: right; margin: 14px}
.loadMessage {
	text-align: center;
	width: 100%;
	clear: both;
	padding-top: 25px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 12px;
	margin: 20px 0 20px 0; 
}
.fright {float:right}
	
}
@media only screen and (min-width: 1025px){
#mainContainer {background: #eeeeee;}
#containerHeader {width: 100%; display: inline-block; height: 84px; background:-webkit-linear-gradient(left, white, white, rgba(135,0,82,1.00), rgba(135,0,82,1.00));}
#mainHeader {max-width: 1000px; margin: 0 auto; height: auto; background: #eeeeee;}
#logo {width: 20%; height: auto; display: inline-block; float: left}

#headerTop {
	width: 80%;
    float: left;
    display: inline-block;
    background: rgba(0,15,51,1.00);
    background: -webkit-linear-gradient(left, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
    background: -o-linear-gradient(right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
    background: -moz-linear-gradient(right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
    background: linear-gradient(to right, rgba(0,15,51,1.00), rgba(0,15,51,1.00), rgba(135,0,82,1.00));
	height: 84px;
}

#footerContainer {
	bottom: 0;
	width: 100%;
	background-color: #000f33;
	height: auto;
}

#footer {
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 940px;
    font-size: .75em;
    padding-left: 2%;
    padding-right: 2%;
}

.footerTxt {
    float: left;
    line-height: 50px;
}

.footerImg {
    float: right;
    margin-left: 5%;
    margin-top: 16px;
}

map {
    display: inline;
}

#contentBody {
    margin: 0 auto;
    max-width: 1000px;
    min-height: 550px;
    background: #eee;
    overflow: auto;
}

#contentBody {
    overflow-x: hidden !important;
}

.contentBodyImg {
}

#row01 {
    height: 262px;
    line-height: normal;
    /*background: url(../Content/Images/qnb-pin.png) no-repeat 22px 20px;*/
    background-size: 65px;
	float: left;
	width: 60%;
}

#row01 h1 {
    font-weight: bold;
    font-size: 2em;
    padding-top: 95px;
    margin-left: 0%;
    color: rgba(0,15,51,1.00);
}

#row01 ul li {
    font-size: 0.7em;
    margin-left: 1%;
    width: 90%;
    padding: 1px;
    color: #686868;
}

#row01 h2 {
    margin-left: 0%;
    font-size: 1.2em;
    width: 90%;
    color: rgba(0,15,51,1.00);
    margin-bottom: 0px;
    padding-left: 2px;
	font-weight: normal;
}

ul li {
    line-height: 15px;
    padding-top: 0.5em;
    list-style: square;
    font-size: 0.9em;
}

.main-page-ul {
    margin-top: 0.4em;
}

ul {
    margin-left: 0.5em;
    margin-bottom: 1em;
    margin-top: 0.8em;
}

ol, ul {
    list-style: none;
}

.sms-header {
    display: block;
}

.img {
    width: 100%;
    height: auto;
}

#kutu03 {
	background: #FFF;
    width: 36%;
    background-repeat: no-repeat;
    background-position: 0 -1px;
    float: right;
    min-height: 235px;
    line-height: normal;
    overflow: auto;
    color: #686868;
	margin-top: 80px;
	height: 245px;
    overflow: hidden !important;
}

#kutu03 div {
    color: #A7A6A6;
    font-size: .90em;
}

#kutu03 div, #kutu03 p, #kutu03 h4 {
    margin-left: 2%;
    margin-right: 3%;
	margin-top: 2%;
}


.input90 {
    width: 95%;
    height: 30px;
    margin: 4px 1% 0% 1%;
    text-align: center;
    color: #A1A1A1;
}

.input-group {
    display: inline-block !important;
    width: 100%;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input90 > input {
    width: 95% !important;
    height: 30px !important;
    margin: 4px 1% 1% 0% !important;
    text-align: center !important;
    color: #000000;
    font: 13.3333px Arial !important;
	border:1px solid #dbdbdb;
}


input.k-textbox, textarea.k-textbox {
    padding: 2px .3em;
}

#kutu03 div h4 {
    color: #106fc4;
    padding-top: 0.7em;
    line-height: 1.4em;
	font-weight: normal;
	margin-left: 3%;
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}

.notesCheck {
    float: left;
    width: 15px;
    height: 15px;
    margin-right: -9px;
}

.notesCheck {
    margin-left: 6px !important;
}

.notes {
    font-size: 9px;
    margin-bottom: 3%;
    line-height: 10px;
    width: 80%;
    float: left;
    padding-top: 0%;
	margin-top: 0;
}

#kutu03 p {
    color: #686868;
	padding-top: 1%;
	margin-top: 0;
}

.btnBasvur {
    border: none;
    height: 35px;
    width: 96%;
    margin-left: 3%;
    background: rgba(0,15,51,1.00);
    color: #fff;
    text-align: center;
    border-radius: 3px;
}

.mui-btn--large {
    padding: 0 0px;
}



.input45 {
    width: 45%;
    height: 30px;
    float: left;
    text-align: center;
    color: #000000;
    font-size: 13px;
}

.input45 {
    border-radius: 0px !important;
}
.fleft {float: left}
.clear {clear: both}
.captcha {width: 34%; margin-top: 2%!important}
.refBtn {margin-top: 2%!important}

.alertContainer {width: 100%; height: 73px; background: #FFFFFF; margin-top: 30px;}
.alert p {font-size: 16px; margin: 0; padding: 15px 0 0 100px; color: #870052; line-height: 20px}
.alert {background: url('/assets/images/info_img.png') no-repeat; width: 98%; height: 78px; padding: 0; margin: 0}
#chatArea {width: 70%; height: 400px; background: #FFFFFF; margin: 20px auto; position: relative; overflow-y:auto}
.chatAreaHeader {height: 40px; width: 100%; border-bottom:1px dotted #a1a1a1}
	
.chatAreaHeader img {margin-top: 8px; float: right; margin-right: 8px}
	
.qnbAgent {
	width: 60%;
	min-height: 100px;
	line-height: 20px;
	font-size: 14px;
	background: #FFFFFF;
	overflow: auto;
	float: left;
	margin-top: 10px;
	margin-left: 20px
}
.qnbAgent_chat {width: 72%; border: 1px solid #999999; padding: 3%; margin-top: 20px; border-top-left-radius:0em; border-top-right-radius:0.5em; border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em;}
.qnbAgent_ok {margin-top: 20px; left:1px; position: relative; margin-left: 5px}
.qnbAgent_saat {clear: both; float: right; margin-top: 20px; color: #acabab }	
.customer {
	width: 60%;
	min-height: 100px;
	line-height: 20px;
	font-size: 14px;
	background: #FFFFFF;
	overflow: auto;
	float: right;
	margin-top: 10px;
	margin-right: 30px
}
.customer_chat {width: 72%; background:#1a82c5; padding: 3%; margin-top: 20px; border-top-left-radius:0.5em; border-top-right-radius:0em; border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em; color: #ffffff}
.customer_ok {margin-top: 20px; right:1px; position: relative; margin-right: 5px; right: 1px}
.customer_saat {clear: both; float: right; margin-top: 20px; color: #ffffff}
.chatAreaFooter { height: 75px; width: 100%; background: #d4cbc5; position:relative; bottom:0px; margin: 0;}
.chatAreaFooter input {width: 81%; height:28px; border-radius:5px; border:none; margin: 14px 0 14px 14px; padding: 10px}
.chat_btn {float: right; margin: 14px}
.loadMessage {
	text-align: center;
	width: 100%;
	clear: both;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
}
.fright {float:right}
}
